.ui-datepicker-title {
    margin: 0 1.5em !important
}

.dob_type {
    width: 50% !important
}

input[type="checkbox"] {
    width: unset !important
}

.wkvr-nav .nav-bar::before {
    margin-right: -40px !important;
    top: 0.5rem !important;
}

.wkvr-nav .nav-bar li.active:after {
    top: 0.5rem !important;
}

a:hover {
  font-size: 1.1rem !important;
}